Subject: New Reply Received - Store information
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 01 Oct 2020 15:28:15 +0000

Hi Ammar Asif,  The customer has responded to the ticket.  Store information  Ticket comment <div dir="auto">I tried in my other mobile and made the purchase and already the consignment </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 1 Oct, 2020, 3:24 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1526841</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ammar Asif : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ashik Mohamed,<br><br>thank you for contacting us </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">could you please provide us the screen shot of the error so that we can </div>
<div dir="ltr">look into the matter and do our best to resolve the problem</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">feel free to contact us if you have further queries</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">your friends</div>
<div dir="ltr">the support team,<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1526841